Multiboot Menu
==============

Multiboot Menu lets you put several GBA multiboot (.mb) programs
into one ROM for use on a flash cartridge, etc.  Because it uses
a GBFS archive to locate the programs, the programs can be any
size, up to 256 KB (the maximum size of a .mb program).

Notes
-----

There is an empty file called delete.me in the roms/ folder.
I put it there because some unzip programs won't create a folder
unless it contains at least one file.  Please delete it before
using Multiboot Menu.  Otherwise, running it from the menu will
freeze the GBA.

Usage
-----

1. Place the .mb files in the roms/ folder
2. Run mkcollection.sh

Compilation
-----------

If you have changed the menu:

1. Install devkitARM.
2. Make sure the DEVKITPRO and DEVKITARM variables are populated.
3. Place the .mb files in the roms/ folder
4. From Bash run build.sh

text.chr
--------

This is an 8x8-pixel monospace font designed to look slightly
"cutesy" like hand printing.  It's based loosely on fonts such as
Ziggy Zoe, Kristen, and the font used on the boxes of
Precious Moments(R) merchandise.  Use it freely.

Legal
-----

Copyright 2002, 2020 Damian Yerrick

This package as a whole is licensed under the GNU General Public
License.  See the comments at the beginning of each source code
file for details on the redistribution of parts of the package.
